l_english:
 WRF_neutrality_idea: "All-Russian stagnation"
 TYM_neutrality_idea: "All-Russian stagnation "
 KAZ_neutrality_idea: "All-Russian stagnation"
 TOM_neutrality_idea: "All-Russian stagnation"
 FAR_neutrality_idea: "All-Russian stagnation"